






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * awayTapThiaminModuleCatName;
    @autoreleasepool {
        
        awayTapThiaminModuleCatName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, awayTapThiaminModuleCatName);
}
